» Ubuntu » Paquets

Error

two or more packages specified (python-launchpad-integration hardy)